View Issue Details

IDProjectCategoryView StatusLast Update
0001238SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.4 
Target Version3.4.5Fixed in Version3.4.5 
Summary0001238: Issue with detecting whether batch is common or not.
DescriptionWhen determining common batch mode we should only be checking trigger_routers that are sourced from the nodes group. Today, sometime a channel that is a common channel is not detected as a common channel because of routers that are for other node groups.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 56356ef4

2013-05-22 13:28:54

chenson

Details Diff
0001238: Issue with detecting whether batch is common or not.
0001238
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

Issue History

Date Modified Username Field Change
2013-05-22 13:28 chenson New Issue
2013-05-22 13:28 chenson Status new => assigned
2013-05-22 13:28 chenson Assigned To => chenson
2013-05-22 18:08 chenson Status assigned => resolved
2013-05-22 18:08 chenson Fixed in Version => 3.4.5
2013-05-22 18:08 chenson Resolution open => fixed
2013-05-29 21:11 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7252
2014-02-02 20:53 Changeset attached => SymmetricDS 3.4 r7253
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 56356ef4